Älteres Unrevoked

  • 6 Antworten
  • Neuster Beitrag
K

kolobok

Neues Mitglied
Threadstarter
Hallo, ich habe ein altes cwm auf mein Desire und würde gerne ein neueres drauf machen nun bekomme ich bei dem neusten Unrevoked 3.3x den Firmeware Error. die Lösungen mit den Apps haben nicht geholfen nun habe ich von einer weiteren Lösung gelesen wobei man einfach eine etwas ältere Version zu nutzen. Nun mein Problem ich finde kein funktionierenden Link zu einer Älteren Version. Ich finde nur tote Links oder welche die auf die Aktuellste Version führen.Oder muss ich auf eine andere Methode wechseln?
 
W

widor65

Neues Mitglied
Hallo,

ich habe leider dasselbe Problem. Hat jemand noch aktuelle links oder die Version 3.21 lokal ?

Gruß
Stefan
 
Thyrion

Thyrion

Ehrenmitglied
Hier alle (Windows-)Versionen, die ich bei mir gefunden habe:
 
W

widor65

Neues Mitglied
Hallo Thyrion,

danke für die links. Leider bleibt auch bei denen mein Desire bei 'Waiting for HBOOT to be ready' stehen ;-(
Mit der Version 3.21 soll das angeblich nicht passieren ...

Stefan
 
Maysi2k

Maysi2k

Stammgast
Sorry für das ausgraben... Hat jemand vllt noch die Linuxversionen von Unrevoked?
 
Thyrion

Thyrion

Ehrenmitglied
Linux-Versionen, die ich noch habe:
 
Maysi2k

Maysi2k

Stammgast
Perfekt, Danke!

Jetzt kann man Nostalgieprojekt starten :D
 
Oben Unten